/* iframe内 ----------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Comfortaa:700');

img {border:none;}
nav, ul , li {list-style:none;}
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, b, i, dl, dt, dd, ol, ul, li, form, label,
table, tbody, tfoot, thead, tr, th, td, footer, header, hgroup, nav, section {margin:0;padding:0; border:0;}

body {
  color:#666;
  font-size: 65%;
  line-height: 180%;
  letter-spacing: 1px;
  font-family: 'Comfortaa',Verdana,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', メイリオ, Meiryo, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  position: relative;
}
a {text-decoration:none; transition: 0.3s;}
a:link {color:#333;}
a:visited {color:#333;}
a:active {color:#ccc;}
a:hover {color:#ccc; transition: 0.3s;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.pict {
  padding: 10px 10px 60px;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto 30px;
}

/*文字*/
p {
  text-align: center;
  margin-bottom: 5px;
}

/* 画像の下に文字を出したい時 */
img.txt-btm { margin: 0 auto 5px; }
p.txt-btm { margin-bottom: 20px; }

/*二つ横並びボックス*/
.flex {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.flex img {
  max-width: 49%;
  box-sizing: border-box;
}

/*小さいもの連続横並びボックス*/
.small-flex {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

/* ページ送り*/
nav {
  background: #fff;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  border-top: 1px dotted #000;
  padding: 10px 0;
  font-family: 'Comfortaa';
  transform: translate3d(0, 0, 0);
  box-shadow: 0 -10px 0 #fff;
}
nav ul {
  display: flex;
  justify-content: center;
}
nav ul li {
  color: #ccc;
  font-size: 15px;
  padding: 0 20px;
}
nav ul a {
  color: #000;
  text-align: center;
  display: block;
  position: relative;
  vertical-align: middle;
  text-decoration: none;
}

nav ul a::before,
nav ul a::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  transition: 0.3s;
}
nav ul a::before {
  width: 7px;
  height: 7px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  top: -2px;
}

nav ul .next a::before {
  left: -15px;
  transform: rotate(225deg);
}
nav ul .back {
  order: 2;
}
nav ul .back a::before {
  right: -15px;
  left: auto;
  transform: rotate(45deg);
}

nav ul a:hover::before,
nav ul a:hover::after{
  border-color: #ccc;
  transition: 0.3s;
}


/*ポケ擬データ*/
.data {
  padding: 10px 10px 60px;
}
.data dl {
  margin-bottom: 10px;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
  min-height: 90vh;
}
.data dl:not(:last-child) {
  border-bottom: 1px dotted #ccc;
}
.data dt {
  height: 100%;
  width: 40%;
  padding: 0 15px;
  flex-shrink: 0;
}
.data dt img {
  max-height: 100%;
  width: auto;
  margin: 0 auto;
}
.data dd p {
  text-align: left;
  margin-bottom: 20px;
}
.data dd img {
  display: inline-block;
  margin: 0 5px 0 0;
}
.data dd ul {
  margin-bottom: 20px;
}
.data dd li:first-child {
  margin-bottom: 5px;
  font-size: 12px;
}
.data dd .text {
  font-size: 10px;
}

.data .asagi_200q {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.data .asagi_200q .box{
  width: calc(50% - 15px);
}
.data .asagi_200q .box:first-child{
  margin-right: 15px;
  padding-right: 14px;
  border-right: dotted 1px #ccc;
}
.data .asagi_200q p{
  text-align: left;
  border-left: 5px solid #eee;
  margin-bottom: 10px;
  padding-left: 5px;
}
.data .asagi_200q .title{
  border: #000 1px solid;
  text-align: center;
  padding: 5px;
}

.pokegi_memo{width:500px; margin:0 auto 60px;}
.pokegi_memo .caption{text-align: center; margin:10px 0 30px;}
.pokegi_memo .caption_btm{text-align: center; margin:-20px 0 15px;}
.pokegi_memo .title{width:100%; border-bottom:1px solid #000; padding-bottom:3px; margin-bottom:10px; text-align: left;}
.pokegi_memo .text{overflow:hidden; /zoom:1;}
.pokegi_memo .pict{float:right; padding: 15px 0 0 10px;}
.pokegi_memo .pict img{height:340px; width:auto; margin: 0;}
.pokegi_memo .date{text-align:right; margin:15px 0 60px; color:#999;}


.sp_on{display:none;}
.pc_on{display:block;}

/* SP用 ----------------------------------------------- */
@media only screen and (max-width: 660px) {

  .pict {
    padding: 10px 10px 90px;
  }

  nav {
    padding-bottom: 30px;
  }

  .small-flex li {
    width: 45%;
    flex-shrink: 0;
  }
  .small-flex img {
    display: block;
  }

  .data {
    padding: 10px 10px 90px;
  }
  .data dl {
    display: block;
    min-height: auto;
    max-width: 100%;
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
  .data dt {
    height: auto;
    width: auto;
    margin-bottom: 20px;
  }
  .data dt img {
    max-width: 60%;
    width: auto;
    margin: 0 auto;
  }

  .data .asagi_200q {
    display: block;
  }
  .data .asagi_200q .box{
    width: auto;
  }
  .data .asagi_200q .box:first-child{
    margin-right: auto;
    padding-right: auto;
    border-right: 0;
  }

  .pokegi_memo{width:80%; margin:0 auto 90px;}
  .pokegi_memo .pict{text-align:center;}
  .pokegi_memo .pict img{height:240px; width:auto;}


.sp_on{display:block;}
.pc_on{display:none;}

} /* /@media */
